Subject: Re: [Fwd: pthread_cond_timedwait() problem]
From: Robert Collins <[email-masked]>
To: Kern Sibbald <[email-masked]>
Cc: [email-masked]
Date: 16 Aug 2001 18:28:51 +1000

On 16 Aug 2001 09:26:56 +0200, Kern Sibbald wrote:
> Hello,
> 
> Please find the program attached.  I apparently made
> a stupid mistake and added the -c option to the compile:
> 
>     gcc -c xxx.c -o xxx
>
>
> which is, of course, not correct.  So, I did not actually
> test it on the new dll -- my mistake.
> 
> In any case, I cannot use the new dll since my bash which
> runs in an rxvt with an X simulator immediate crashes.

Ah, well. thats not so good. Still your program doesn't look to
different to ones I know to work. I've got a queue of cygwin stuff
building up, I'll try and give this a shot. My suggestion for you for
now is to identify _which_ timed_wait call is causing you grief.
Rob
 
> 
> Best regards,
> 
> Kern

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/